/* Easy Slider */
#slider ul {
	margin:0px;
	padding:0px;
	}
#slider {
    width: 630px; /* important to be same as image width */
    height: 180px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding:0px;
	border:0px;
	margin:0px;
	background:#fff ;
	border:1px solid #ccc;
}
#sliderContent {
    width: 630px; /* important to be same as image width or wider */
	
    position: absolute;
	top: 0;
	margin: 0;
	border:0px;
	padding:0px;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 12px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 630px;
	line-height:18px;
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.sliderImage span a:hover,
.sliderImage span a{
    color: #fff;
	text-decoration:none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 1.2em;
	font-stretch:extra-condensed;
	color:#fff;/*#0066FF;*/
	line-height:1em;
	font-weight:normal;
	display:block;
	text-align:left;
}
.top {
	bottom: 0;
}
.bottom {
    left: 0;
	margin-top:140px;
}
ul { list-style-type: none;}	
/* // Easy Slider */
.sliderImage img {
	/*filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;
	height: 160px;
	border:5px solid #eee;
	padding:5px;
	margin:5px;*/
	height:220px;
	}